Subject: [PATCH 17/19] ARM: dts: armada: replace isil, irq2-can-wakeup-machine with wakeup-source property

From: [email-masked] (Gregory CLEMENT)
Date: Tue, 15 Dec 2015 17:56:05 +0100

Hi Sudeep,
 
 On mar., d?c. 15 2015, Sudeep Holla <[email-masked]> wrote:

> On 21/10/15 11:10, Sudeep Holla wrote:
>> Though the driver will continue to check for and support the legacy
>> "isil,irq2-can-wakeup-machine" boolean property to wakeup source,
>> "wakeup-source" is the new standard binding.
>>
>> This patch replaces the legacy "isil,irq2-can-wakeup-machine" with the
>> unified "wakeup-source" property in order to avoid any futher copy-paste
>> duplication.
>>
>> Cc: Jason Cooper <[email-masked]>
>> Cc: Andrew Lunn <[email-masked]>
>> Cc: Gregory Clement <[email-masked]>
>> Cc: Sebastian Hesselbarth <[email-masked]>
>>
>
> Ping, do you prefer taking via your tree or should I send to armsoc
> directly ?

Sorry for the delay it was in my inbox since too many time. I didn't get
the time to check it. This looks ok for me, so I've just applied it on
mvebu/dt,

Thanks,

Gregory

> -- 
> Regards,
> Sudeep

-- 
Gregory Clement, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com